uuid: 66cd17cd-5853-4a7b-bf7d-f2617aaa55f9
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_exhibition_link
    - taxonomy.vocabulary.exhibition
  module:
    - link
id: taxonomy_term.exhibition.field_exhibition_link
field_name: field_exhibition_link
entity_type: taxonomy_term
bundle: exhibition
label: 'Exhibition Link'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 1
  link_type: 17
field_type: link
